@charset "utf-8";
/* CSS Document */
sup
{
	vertical-align: text-top;
}

.homeImg
{
	/*webkit-border-radius:1em;
	box-shadow:1px 1px 3px gray;
	border-radius:1em 1em 0em 0em;*/
	min-width:100%;
	max-height:500px;
	
}

#mainTexts
{
	width:30em;
	padding:5px;
	margin-top:0.8em;
	margin-left:0.5em;
	margin-bottom:0.5em;
	display:inline-block;
	position:relative;
}

#mainTexts p::first-letter
{
	font-size:1.2em;
	color:#F60;
}

.texts
{
	display:inline-block;
	margin-top:1em;
}

#Ladda
{
	color:#F60;
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size:1.2em;
	font-weight:bold;
}

#address
{
	width:25em;
	display:inline-block;
	vertical-align:top;
	margin-top:1.8em;
	text-align:right;
	padding:5px;
}

#mainimg
{
	width:100%;
	float:left;
	display:inline-block;
	margin-top:0.5em;
	margin-bottom:0.5em;
	margin-left:2em;
}

#mainimg img
{
	width:100%;
}

.supimg
{
	border:#aaa 1px solid;
	border-radius:0.5em;
	box-shadow:1px 1px 3px gray;
	margin-top:0.3em;
	transition:all 2s;
	-webkit-transition:all 2s;
	-moz-transition:all 2s;
	overflow:hidden;
	width:28%;
	display:inline-block;
	margin-left:1em;
	vertical-align:top;
}

#mainimg h1
{
	margin:0em;
	color:#09F;
	font-size:1.2em;
	text-align:center;
}

#mainimg .info
{
	height:0em;
	transition:all linear 2s;
	-webkit-transition:all linear 2s;
	-moz-transition:all linear 2s;
	text-align:center;
}

#mainimg > div:hover .info
{
	height:auto;
	max-height:12em;
	transition:all 2s;
	-webkit-transition:all 2s;
	-moz-transition:all 2s;
}

.suptext
{
	font-weight:bold;
	font-size:0.8em;
}

#submenu
{
	margin-top:1em;
}

#submenu ul
{
	list-style:none;
	padding:0px;
	margin:0px;
	text-align:center;
}

#submenu a 
{
	display: inline-block;
	padding:0px;
	color:#fff;
	text-decoration: none;
}

#submenu a:hover 
{
	color:#e7b712;
}

#submenu li 
{
	display:inline-block;
	margin:0px;
	vertical-align:top;
	margin-left:1.5em;
	position:relative;
	cursor:pointer;
	margin-bottom:2em;
	/*border-right:1px solid gray;
	box-shadow:1px 1px 3px gray;*/
}

#submenu img
{
	margin-left:0.5em;
}

.gall
{
	font-size: 1.5em;
  display: inline-block;
  position: relative;
  left: 4.5em;
  top: 2.5em;
}